.ff0{font-family:sans-serif;visibility:visible;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1437.150000px;}
.h0{height:1437.163000px;}
.w1{width:3684.850000px;}
.w0{width:3685.045000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1474.000000pt;}
.h0{height:1474.013333pt;}
.w1{width:3779.333333pt;}
.w0{width:3779.533333pt;}
.x0{left:0.000000pt;}
}
